Bug 2184709 - CVE-2023-1810 CVE-2023-1811 CVE-2023-1812 CVE-2023-1813 CVE-2023-1814 CVE-2023-1815 CVE-2023-1816 CVE-2023-1817 CVE-2023-1818 CVE-2023-1819 CVE-2023-1820 CVE-2023-1821 CVE-2023-1822 CVE-2023-1823 chromium: various flaws [fedora-all]
Summary: CVE-2023-1810 CVE-2023-1811 CVE-2023-1812 CVE-2023-1813 CVE-2023-1814 CVE-202...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: chromium
Version: 37
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-1810 CVE-2023-1811 CVE-2023-1812 CVE-2023-1813 CVE-2023-1814 CVE-2023-1815 CVE-2023-1816 CVE-2023-1817 CVE-2023-1818 CVE-2023-1819 CVE-2023-1820 CVE-2023-1821 CVE-2023-1822 CVE-2023-1823
TreeView+ depends on / blocked
 
Reported: 2023-04-05 12:56 UTC by Guilherme de Almeida Suckevicz
Modified: 2023-04-12 01:38 UTC (History)
4 users (show)

Fixed In Version: chromium-112.0.5615.49-1.fc37 chromium-112.0.5615.49-1.fc36
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-10 00:37:02 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Comment 1 Guilherme de Almeida Suckevicz 2023-04-05 12:56:44 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2184695,2184696,2184697,2184698,2184699,2184700,2184701,2184702,2184703,2184704,2184705,2184706,2184707,2184708,2184709

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Than Ngo 2023-04-05 14:22:57 UTC
it should be fixed in chromium-112.0.5615.49

Comment 3 Fedora Update System 2023-04-08 17:05:33 UTC
FEDORA-2023-78e350cb88 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-78e350cb88

Comment 4 Fedora Update System 2023-04-08 17:05:34 UTC
FEDORA-2023-f07892dd59 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-f07892dd59

Comment 5 Fedora Update System 2023-04-08 17:05:35 UTC
FEDORA-2023-c93631749b has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-c93631749b

Comment 6 Fedora Update System 2023-04-09 01:08:02 UTC
FEDORA-2023-f07892dd59 has been pushed to the Fedora 38 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-f07892dd59

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-04-09 01:35:56 UTC
FEDORA-2023-c93631749b has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-c93631749b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-c93631749b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-04-09 02:20:27 UTC
FEDORA-2023-78e350cb88 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-78e350cb88`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-78e350cb88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-04-10 00:37:02 UTC
FEDORA-2023-c93631749b has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2023-04-12 01:38:41 UTC
FEDORA-2023-78e350cb88 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.